Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
ithf
New Member
New Member


Joined: May 12, 2006
Posts: 16

PostPosted: Fri May 12, 2006 12:05 pm Reply with quote

hey guys,... I just got the address of your community from nuke cops...

I have been using nuke 7.9 and seems like that thing is filled with security holes... anyways someone recommended me your product and seems like you have everything patched... also it said that the 7.6 nuke that you folks patched, has a FCk editor which i am in need of...the 7.9 editor (tiny) has no img tag or txt size or anything that.


now, I want to donwload your latest patched virson, which I think is 7.6 but cant find it...

if someone could give me the link for it...best regards
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Fri May 12, 2006 1:58 pm Reply with quote

Look at #4 in the scrolling d/l block on the right Wink
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Fri May 12, 2006 2:00 pm Reply with quote

Or you can click on the pic of Raven Nuke 76 on the home page....Smile
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
ithf
PostPosted: Fri May 12, 2006 5:28 pm Reply with quote

thanks guys...now does that have the FCK editor?


and one offtopic questions...

in nukecops. their site extenssions are in html insted of .php

like it doesnt say modules.php?name=

is there a way to change that into html, in raven's nuke?
best regards
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Fri May 12, 2006 5:34 pm Reply with quote

All the relevant files including an extensive 'how to' are include so you can install the editor.

The other thing you refer to is probably GT Next or Googletap both of those make use of Apache's mod_rewrite facility - you might want to do some reading up on that or download the packages to read what you need to make a decision on wether you want to install either of those.
 
View user's profile Send private message Send e-mail
ithf
PostPosted: Fri May 12, 2006 5:43 pm Reply with quote

hhm I see.
so there is no easy way to change the modules.php?name= thingy ha?
I will go ahead and research more, probably in nukecops, since I know that there was a topic covering that issue very long time ago..

thanks
 
Guardian2003
PostPosted: Fri May 12, 2006 5:47 pm Reply with quote

There are quite a lot of topics here too if you search for 'gt' or 'googletap' Smile
It is not that difficult to do, with a little patience but as I have no idea on how experienced you are I was beig cautious.
 
ithf
PostPosted: Fri May 12, 2006 5:55 pm Reply with quote

Smile
thats the way a true moderator should be ...thanks

well, I dont know how experinced I am...I mean I know where things are a little bit about the code, but I am not as experinced as you are....perhaps, I will search here;
now if you could give me some info on what exactly GT or googletap does?

I mean I know what I want, but want to make sure that the two options are the ones I need Smile

thanks.
 
Guardian2003
PostPosted: Sat May 13, 2006 1:44 am Reply with quote

In a nutshell both Googletap and GT NextGen achieve the same thing through similar means, they take advantage of Apache's mod-rerwrite facility to trick the browser/search engines etc by 're writing' the url from the 'true' url to something more 'friendly'.
Of the 2, Googletap is probably the easiest to install but GT NextGen does have an advantage over Googletap in that it has the means to re-write the links in home page from your main menu and block files etc. That extra functionality does come at the price of a slightly more involved installation technique.

I would strongly suggest you download both and read the instructions for both to see which of the two you feel most comfortable with.

So you'll need to be sure that your server is a *nix machine running Apache and for your information, Raven Nuke should be using an integrated version of GT Next Gen within the next full release or two (thats the plan any way).
 
ithf
PostPosted: Sat May 13, 2006 2:13 am Reply with quote

wow...

thank you so much. very detailed info...

all I need (for the pleasure of my leasy as;s) the link for the two to download and I will be golden Smile.


thank you once again, you have been great...
 
Guardian2003
PostPosted: Sat May 13, 2006 2:23 am Reply with quote

That an easy one.
Open your browser, type in Only registered users can see links on this board! Get registered or login!
In the search box type in either 'GT NextGen' or 'Googletap' Wink

Or if you have free beer or can MIG weld some stuff on my classic car I can come round and do that for you Smile
 
ithf
PostPosted: Sat May 13, 2006 2:47 am Reply with quote

ok
i installed the full 7.6 along with the fck editor and updated the config and mainfile

but i get this error


Fatal error: Cannot redeclare check_html() (previously declared in /home/stars/public_html/dham/mainfile.php:916) in /home/stars/public_html/dham/mainfile.php on line 968
 
Guardian2003
PostPosted: Sat May 13, 2006 3:21 am Reply with quote

If you are using Raven Nuke, you really need to post this in the Raven Nuke FCK Editor forum as it is not a security related problem.
 
ithf
PostPosted: Sat May 13, 2006 3:24 am Reply with quote

ok
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©